\documentclass{article}
\usepackage{../../syllabus/syllabus}
\usepackage{url}
\usepackage{hyperref}
\hypersetup{
    bookmarks=false,         % show bookmarks bar?
    unicode=true,          % non-Latin characters in Acrobat’s bookmarks
    pdftoolbar=false,        % show Acrobat’s toolbar?
    pdfmenubar=false,        % show Acrobat’s menu?
    pdffitwindow=false,     % window fit to page when opened
    pdfstartview={FitH},    % fits the width of the page to the window
    pdftitle={Syllabus, MA 207},    % title
    pdfauthor={Jim Hefferon},     % author
    pdfsubject={Syllabus, MA 207},   % subject of the document
    pdfcreator={LaTeX},   % creator of the document
    pdfproducer={LaTeX}, % producer of the document
    pdfkeywords={Discrete mathematics}, % list of keywords
    pdfnewwindow=false,      % links in new PDF window
    colorlinks=true,       % false: boxed links; true: colored links
    linkcolor=blue,          % color of internal links (change box color with linkbordercolor)
    citecolor=blue,        % color of links to bibliography
    filecolor=blue,         % color of file links
    urlcolor=blue        % color of external links
}

\begin{document} \thispagestyle{empty}
% \header{Mathematics 120, 2022-Spring}{Elementary Statistics}
\begin{heading}
  Statistics 120, 2023-Spring        \\[1.25ex]
  {\large\textbf{Elementary Statistics}}   \\[1.25ex]
  J~Hef{}feron, JEM 279, \href{https://smcvt.zoom.us/j/9677239178?pwd=ZTIwWTJUeTZBbkE0QS9vSlNEbFpWQT09}{Zoom} 
\end{heading}


\section{Course Description}
We will cover
descriptive statistics, including graphing data and describing it
with measures of center and spreadedness, along with
sampling.
We will also cover relationships between two variables, including 
the line of best fit.
Then we will do inferential statistics,
drawing conclusions from the data.
This will include inference for means and proportions, that is,
confidence intervals and hypothesis tests.
We will finish with Chi-square tests, and possibly ANOVA. 

\section{Prerequisites}
High school algebra.


\section{Text}
\textsl{Statistics: unlocking the power of data}, by the Locks, third edition.
When you get access to the materials on Canvas, you will also get access to
the online version of the text.
You can of course also buy a paper text if you wish.

You should also have a calculator that can do addition,
subtraction, multiplication, division, and square roots.

We will use the online program 
\href{http://www.lock5stat.com/StatKey}{\textit{StatKey}}.
We will use it in class and for homeworks, quizzes, and exams.
This is hard to work on a phone so in class 
you should have a computer that you can use.
For instance, any laptop is fine.



\section{Requirements}
We will have
online quizzes,
four mid-semester exams, 
and a final exam.
That's six grades, which count equally toward the overall grade.






\section{Other}
This class has an attached tutor; see the documents on
Canvas.



\credithoursdisclaimer %


\gradedisclaimer %

\end{document}


